.titulo-pagina{

background:#1F7A3E;
color:white;
padding:60px 0;
text-align:center;

}

.lojas{

padding:60px 0;
background:#f5f5f5;

}

.grid-lojas{

display:grid;
grid-template-columns:repeat(2,1fr);
gap:40px;

}

.card-loja{

background:white;
padding:30px;
border-radius:12px;
box-shadow:0 10px 25px rgba(0,0,0,0.1);

}

.card-loja h3{

font-family:Montserrat;
margin-bottom:10px;

}

.mapa-loja iframe{

width:100%;
height:250px;
border:0;
border-radius:10px;
margin:15px 0;

}

.btn-mapa{

display:inline-block;
background:#FFC107;
padding:12px 20px;
border-radius:8px;
text-decoration:none;
color:#000;
font-weight:bold;

}

@media(max-width:900px){

.grid-lojas{

grid-template-columns:1fr;

}

}


.nova-loja{

padding:70px 0;
background:#ffffff;

}

.nova-loja-grid{

display:grid;
grid-template-columns:1fr 1fr;
gap:40px;
align-items:center;

}

.badge{

background:#FFC107;
color:#000;
padding:6px 12px;
border-radius:6px;
font-size:12px;
font-weight:bold;

}

.nova-loja h2{

font-family:Montserrat;
font-size:32px;
margin:15px 0;

}

.botoes-nova-loja{

margin-top:20px;

}

.btn-mapa{

background:#FFC107;
padding:12px 20px;
border-radius:8px;
text-decoration:none;
color:#000;
font-weight:bold;
margin-right:10px;

}

.btn-whatsapp{

background:#25D366;
padding:12px 20px;
border-radius:8px;
text-decoration:none;
color:white;
font-weight:bold;

}

.nova-loja-img img{

width:100%;
border-radius:12px;
box-shadow:0 10px 25px rgba(0,0,0,0.15);

}

@media(max-width:900px){

.nova-loja-grid{

grid-template-columns:1fr;

}

}

.mapa-rede{

padding:70px 0;
background:#f5f5f5;
text-align:center;

}

#mapaRede{

width:100%;
height:500px;
border-radius:14px;
box-shadow:0 15px 35px rgba(0,0,0,0.15);

}
